using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameOverScript : MonoBehaviour {

	public UnityEngine.UI.Text pontos;
	public UnityEngine.UI.Text recorde;

	void Start(){
		pontos.text = PlayerPrefs.GetInt ("pontuacao").ToString ();
		recorde.text = PlayerPrefs.GetInt ("recorde").ToString ();
	}

	public void BackToMenu(){
		SceneManager.LoadScene ("menu");
	}

	public void PlayAgain(){
		SceneManager.LoadScene ("main");
	}
}
